.section-font--factor-regular {
  font-family: 'Factor Regular', 'Factor A', sans-serif;
}

.section-font--factor-a {
  font-family: 'Factor A', sans-serif;
}

.section-font--gazzetta {
  font-family: 'Gazzetta', serif;
}

.section-font--museo-sans {
  font-family: museo-sans, sans-serif;
}

.section-font--arial {
  font-family: Arial, sans-serif;
}
